namespace ConsoleApp1
{
    internal class Program
    {
        static void Main(string[] args)
        {
            int t = Convert.ToInt32(Console.ReadLine());
            string[] unos1 = Console.ReadLine().Split();
            int n = Convert.ToInt32(unos1[0]);
            int k = Convert.ToInt32(unos1[0]);
            int[] brojevi = new int[n];
            string[] unos2 = Console.ReadLine().Split();
            for(int i = 0; i < n; i++)
                brojevi[i] = Convert.ToInt32(unos2[i]);
            Console.WriteLine("NE");
        }
    }
}